### Struct

# Phosh Animation

#### Description

    struct PhoshAnimation {
      /* No available fields */
    }

No description available.

#### Constructors

###### phosh_animation_new

Get a new animation object for `widget`.

#### Instance methods

###### phosh_animation_get_value

No description available.

###### phosh_animation_ref

No description available.

###### phosh_animation_start

No description available.

###### phosh_animation_stop

No description available.

###### phosh_animation_unref

No description available.